/*
Theme Name: Hello Elementor Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.6.1.1679133288
Updated: 2023-03-18 09:54:48

*/

/* Escritorio */
@media (min-width: 1024px) {
  .seccion-inno {
    padding-left: 60px !important;
    padding-right: 60px !important;
  }
	.quantity input{
		border-radius: 0 !important;
	}
	:is(.elementor-widget-wc-add-to-cart,.woocommerce div.product .elementor-widget-wc-add-to-cart) .quantity .qty{width: 5.631em !important;}
	.encabezado-producto{padding: 0 !important;}
	.anadiramicestainno > div > p > span {display: none !important;}
	.single-product .single_add_to_cart_button{letter-spacing: inherit !important; margin: 0 !important;word-spacing: 0 !important; width: 90% !important;}
	.single-product .cart{ margin-top: -20px !important;}
	.single-product .elementor-button-text {font-size: 15px !important;text-transform: math-auto !important;}
	.single-product .elementor-tab-title {border:1px solid black; color: black !important;}
	.single-product .elementor-accordion-title{color: black !important;}
	.single-product .elementor-accordion .elementor-tab-title{border:none; padding: 0 !important;}
}


@media (max-width: 768px) {
	.quantity input{
		border-radius: 0 !important;
	}
	:is(.elementor-widget-wc-add-to-cart,.woocommerce div.product .elementor-widget-wc-add-to-cart) .quantity .qty{width: 5.631em !important;}
	.encabezado-producto{padding: 0 !important;}
	.anadiramicestainno > div > p > span {display: none !important;}
	.single-product .single_add_to_cart_button{letter-spacing: inherit !important; margin: 0 !important;word-spacing: 0 !important; width: 90% !important;}
	.single-product .cart{ margin-top: -20px !important;}
	.single-product .elementor-button-text {font-size: 15px !important;text-transform: math-auto !important;}
	.single-product .elementor-tab-title {border:1px solid black; color: black !important;}
	.single-product .elementor-accordion-title{color: black !important;}
}
